Bug 192605 - atkbd.c Unknown key pressed after resume from ram
Summary: atkbd.c Unknown key pressed after resume from ram
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-21 21:08 UTC by Vitor Domingos
Modified: 2015-01-04 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 23:20:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
message log (138.53 KB, text/plain)
2006-05-21 21:08 UTC, Vitor Domingos
no flags Details

Description Vitor Domingos 2006-05-21 21:08:43 UTC
Description of problem: When resuming from ram, there's a lot of messages on
/var/log/messages related to atkbd.c that never stop. All keys in keyboard work.

Version-Release number of selected component (if applicable): 2.6.16-1.2111_FC5


How reproducible: suspend and then resume


Steps to Reproduce:
1.Suspend to ram
2.Resume from ram
3.
  
Actual results:
May 21 21:50:33 morpheus kernel: atkbd.c: Unknown key pressed (translated set 2,
code 0x0 on isa0060/serio0).May 21 21:50:33 morpheus kernel: atkbd.c: Use
'setkeycodes 00 <keycode>' to make it known.


Expected results:


Additional info:

Comment 1 Vitor Domingos 2006-05-21 21:08:43 UTC
Created attachment 129785 [details]
message log

Comment 2 Dave Jones 2006-10-16 21:33:12 UTC
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.

Comment 3 Dave Jones 2006-11-24 23:20:45 UTC
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.